/*
CSS Name: Evexialife Styles
Description: NextGEN Default Gallery Stylesheet
Author: Evexialife
Version: 2.13
*/

.ngg-gallery-thumbnail {
	background-color:#FEFAE7;
	border:1px solid #EBE2D1;
        border-radius: 5%;
}

.element {
        border-width: 0;
}

.ngg-imagebrowser .pic {
	background-color:#FEFAE7;
	border:1px solid #EBE2D1;
        border-radius: 2%;
}
